.pagination-container {
  grid-column: span 5;
  display: flex;
  background-color: white;
  padding: 12px;
  border-radius: 5px;

  > .pagination-item {
    padding: 6px;
    font-size: 1.1rem;
    font-weight: 700;

    &:not(:last-child) {
      border-right: 1px solid gray;
    }
  }
}